Page MenuHomePhabricator

Add lldwiki to cxserver
Closed, ResolvedPublic

Event Timeline

Change 622253 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] config: Add lldwiki

https://gerrit.wikimedia.org/r/622253

Change 622253 merged by jenkins-bot:
[mediawiki/services/cxserver@master] config: Add Ladin(lld) to the languages supported

https://gerrit.wikimedia.org/r/622253

KartikMistry reopened this task as Open.Aug 25 2020, 12:47 PM

Not yet deployed. Reopening.

Not yet deployed. Reopening.

Whoops, sorry

Change 623475 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2020-08-30-011854-production

https://gerrit.wikimedia.org/r/623475

Change 623475 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2020-08-30-011854-production

https://gerrit.wikimedia.org/r/623475

Mentioned in SAL (#wikimedia-operations) [2020-09-16T06:20:44Z] <kart_> Updated cxserver to 2020-08-30-011854-production (T253439, T260557)

Nintendofan885 closed this task as Resolved.Wed, Sep 16, 6:25 AM